MediaWiki:Common.css: Difference between revisions

Jump to navigation Jump to search
no edit summary
No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


.mw-body h1, .mw-body-content h1 { font-family: 'MyCustomFont', sans-serif; font-size: 45px; padding-bottom: -10 }
.mw-body h1, .mw-body-content h1 { font-family: 'MyCustomFont', sans-serif; font-size: 45px; }


@font-face { font-family: 'MyCustomFont'; src: url('/nc_assets/fonts/Typeface Font.ttf') format('truetype'); font-weight: 400; font-style: normal;  }
@font-face { font-family: 'MyCustomFont'; src: url('/nc_assets/fonts/Typeface Font.ttf') format('truetype'); font-weight: 400; font-style: normal; padding-bottom: -1 }


.mw-mmv-post-image { background-color: #DDD7CC; }
.mw-mmv-post-image { background-color: #DDD7CC; }

Navigation menu